<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@C80F82=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@C82674=093C</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy"> <comment>Display isn't correct</comment>
    <script state="run">
      <action>maincpu.pb@C8261B=14</action>
    </script>
  </cheat>

  <cheat desc="End round with 100% Now!">
    <script state="on">
      <action>maincpu.pb@C82761=64</action>
      <action>maincpu.pb@C82763=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@C82662=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@C82663=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
